Subject: [Meritline.com] Support 1609188
From: "Michael Bishop" <[email-masked]>
To: <[email-masked]>
Date: 18 Sep 2007 10:08:59 -0700

Customer name: Michael Bishop 
Order Number: 1609188 
Item Number:  

Message: I purchased a 2GB SD Card (A-DATA model SD 2G) and just recv'd it a couple days ago.  When I first put the card in, I was amazed that the total pic count went up to 1959.  I took about 5 pictures on my HP photosmart 735 camera and had an error after transferring the pics.  The error read, "The card requires formatting".  I pressed ok to cancel and the response I get is that the card cannot be reformatted.  I kept getting this error each time I turned on the camera.  I can take out the card and the camera works fine.  Once I removed and replaced the batteries to the camera, the camera reset.  Now, the total pic count displayed is 979.  This is now the total that shows everytime it is reset.  The card will not hold any pics at all.  Is there a way of resetting the card or do I need a replacement?  Please let me know asap.
Thank you,
Michael Bishop

Inquiry has been successfully delivered. Normally, we respond all inquiries within 24 hours in the order of inquiries received.This eMail form is managed professionally in accordance with Meritline.com privacy policy. See our  Privacy Policy if you have further questions.

Meritline.com sent this message on behalf of a Meritline customer through eMail us form. Responses sent using email will go to corresponding email address filled in eMail us form directly.

Designated logos, titles, terms, trademarks and brands are the property of their respective owners.
Copyright © 2006 Meritline.com. All Rights Reserved.